body {
    min-width: 1200px;
    background-color: #e9ecf3;
}

.navbar-main {
    border-bottom: #195ea2 solid 2px;
}

.tais-brand {
    width: 100%;
    padding: 5px 8px;
}

.tais-brand img {
    margin: auto;
}

.left-side {
    /*max-width: 286px;*/
    min-width: 165px;
}

.sidemenu {
    background-color: #195ea2;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 16px;
}
.modal-header {
    background-color: #195ea2;
    padding: 5px 10px;
    color: #fff;
}
.sidemenu li {
    width: 100%;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #195ea2;
    background-color: #e9ecf3;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    background-color: transparent;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #e9ecf3;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}
.navbar-default {
    background-color: #195ea2;
    border-color: #eee;
}
a {
    text-shadow: none;
    color: #fff;
}
.breadcrumb {
    /*border-radius: 24px;*/
    background-color: #195ea2;
}

.left-side {
    margin-top:20px;
}

.t-panel {
    width: 100%;
    /*padding: 10px 17px;*/
    display: inline-block;
    background: #fff;
    border: 1px solid #E6E9ED;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
    opacity: 1;
    transition: all .2s ease;
    margin-bottom:10px;
    position: relative;
    min-height: 300px;
}

.t-title {
    border-bottom: 2px solid #E6E9ED;
    padding: 2px 5px;
    margin-bottom: 10px;
}

.t-title h2 {
    margin: 5px 0 6px;
    float: left;
    display: block;
    font-size: 18px;
}

.t-content {
    padding: 0 5px 6px;
    clear: both;
    margin-top: 15px;
}

.table-headrow {
    border-bottom: #ddd solid 1px;
    border-left: #ddd solid 1px;
    border-right: #ddd solid 1px;
}

.table-headrow thead tr th {
    text-align: center;
    background-color: #195ea2;
    color: #FFF;
    font-weight: normal;
    font-size: 16px;
    vertical-align: top;
    border-top: #16518c solid 1px !important;
    border-right: #16518c solid 1px !important;
}

.table-headrow tbody tr td {
    border-right: #ddd solid 1px;
}

.table-headrow tbody tr:nth-child(even) {
    background: #f9f9f9;
}

.table-headrow tbody tr:hover {
    background: #f2f2f2;
    cursor: pointer;
}

.tais-user-image {
    width: 30px;
    height: 30px;
    line-height: 40px;
}

.tais-user-image img {
    border-radius: 15px;
}

.panel-body {
    padding: 8px;
}

.right-side {
    padding-top: 20px;
}

.panel-title {
    font-size: 12px;
}

label {
    font-weight: normal;
}

.tab-content {
    padding: 8px;
}

@media (min-width: 768px) {
    .form-inline .form-group {
        margin-bottom: 8px;
    }
}
#chartdiv {
    width: 100%;
    height: 500px;
}
#chartdiv1 {
    width: 100%;
    height: 800px;
}
.pagination li a {
    background-color:#fff;
}

.pagination-sm>li>a, .pagination-sm>li>span {
    padding: 2px 7px;
}

.col-head {
    text-align:center;
    margin-bottom:5px;
}

.nav-list {
    padding-left: 15px;
}